export default class WallDanger extends Phaser.Sprite {
    constructor(game, x, y, texture) {
      super(game, x, y);
  
      this.loadTexture(texture);
      this.game.add.existing(this);
    //   this.alpha = 0;
    }
  }